@charset "utf-8";


.button { background-color: #035781; }
.button:hover { background-color: #9a9a9a; }

			.siterow.header .preload .gebouw-klomp { background-image: url("/images/gebouw-klomp-reproka-hover.gif"); }
			.siterow.header .items .gebouw-klomp { background-image: url("/images/gebouw-klomp-reproka.png"); }
			.siterow.header .items .gebouw-klomp:hover { background-image: url("/images/gebouw-klomp-reproka-hover.gif"); }
			.siterow.header .items .doek-met-slogan { background-image: url("/images/doek-met-slogan-reproka.png"); }

			.siterow.top .menu > div { background-color: #c4dfed; }
				.siterow.top .menu .bg { background-color: #00679a; }
				.siterow.top .menu > a { transition: background-color .2s, margin-left .2s, color .2s; }
				.siterow.top .menu > a:hover, .siterow.top .menu > a.active { background-color: #00679a; color: #fdfefe; }
								.siterow.top .menu ul.items > li.active > a { background-color: #c4dfed; color: #00679a; }
							.siterow.top .menu div ul.submenu li { border-bottom: 1px solid #00679a; }
						.siterow.top .menu div ul.items { color: #fdfefe; }

			.siterow.bottom > a.nieuws .bg { background-color: #035781; }
			.siterow.bottom > a.contact .bg { background-color: #00679a; }
			.siterow.bottom > a:hover .bg, .siterow.bottom > a.current .bg { background-color: #9a9a9a; }
			.siterow.bottom > a.nieuws .corner { border-top: 44px solid transparent; border-left: 44px solid #035781; }
			.siterow.bottom > a.contact .corner { border-bottom: 44px solid transparent; border-right: 44px solid #00679a; }
			.siterow.bottom > a:hover .corner, .siterow.bottom > a.current .corner { border-left-color: #9a9a9a; border-right-color: #9a9a9a; }
				
				.siterow.bottom div.nieuws a > i { color: #00679a; }
					.siterow.bottom div.nieuws a:hover .continue { color: #00679a; }
				.siterow.bottom div.contact .details .colored { color: #035781; }
				.siterow.bottom div.contact .details .colored strong { color: #00679a; }
		.siterow.bottom div.contact { background-image: url("/images/image_contact_simple_reproka.png"); }
				
				.siterow.intro .over-ons .left .image { background-image: url("/images/image_about_reproka.png"); }
				
			.siterow.page .content .hide { background-color: #9a9a9a; }
			.siterow.page .content .show { background-color: #00679a; }
			
				.siterow.footer .contact h2 { color: #00679a; }
					.siterow.footer .social a { background-color: #00679a; }
					.siterow.footer .social a:hover { background-color: #035781; }
			.siterow.footer .about .inner { background-color: #00679a; }
			
				.siterow.page .examples { background-color: #448db2; }
					.siterow.page .examples.opened .button { background-color: #00679a; }
						.siterow.page .examples ul a:hover { background-color: #00679a; }
						
		.siterow.detailpage .content { color: #fff; }
			.siterow.detailpage .content .bg { background-color: #00679a; }
				.siterow.detailpage a.back { color: #448db2; }
				.siterow.detailpage .examples { background-color: #448db2; }
						.siterow.detailpage .examples ul a:hover { background-color: #035781; }
					.siterow.detailpage .social span { color: #448db2; }
					.siterow.detailpage .social a { background-color: #448db2; }
					.siterow.detailpage .social a:hover { background-color: #fff; }
						.siterow.detailpage .social a i { color: #00679a; }
						
				.siterow.explanation .content strong { color: #00679a; }
				.siterow.explanation .custom { background-color: #00679a; color: #fff; }
						
					.siterow.explanation .questions .title { color: #00679a; }
						
				.siterow.footer .contact .right .image { background-image: url("/images/image_contact_reproka.png"); }